FcFreeTypeQuery(3)

NAME
FcFreeTypeQuery - compute font file pattern

SYNOPSIS

#include <fontconfig.h> #include <fcfreetype.h>

FcPattern * FcFreeTypeQuery (const char *file, intid, FcBlanks *blanks, int *count);

DESCRIPTION

Constructs a pattern representing the 'id'th font in 'file'. The number of fonts in 'file' is returned in 'count'.

VERSION

Fontconfig version 2.3.2